/*
Theme Name: Aziza - Child Theme
Template:  aziza
Theme URI: www.theme-dutch.com/presents/azia
Author: Theme Dutch
Author URI: www.theme-dutch.com
Description: Aziza a Premium Product Presentation Wp Theme
Version: 1.0
Tags:
WordPress version: 3.6
License:
License URI: license.txt

*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../aziza/style.css');

/*
 * INFO: You can add your customizations below
-------------------------------------------------------------- */


/* =Global
-------------------------------------------------------------- */



/* =Layout Containers
-------------------------------------------------------------- */



/* =Header
-------------------------------------------------------------- */



/* =Sociables
-------------------------------------------------------------- */



/* =Navigation
-------------------------------------------------------------- */



/* =Top Background and Slider area
-------------------------------------------------------------- */


/* =Slogan
-------------------------------------------------------------- */


/* =Slider
-------------------------------------------------------------- */



/* =Breadcrumb
-------------------------------------------------------------- */


/* =Custom Content
-------------------------------------------------------------- */


/* =Content
-------------------------------------------------------------- */


/* =Sidebar
-------------------------------------------------------------- */



/* =Footer
-------------------------------------------------------------- */


/* =Scrolltop
-------------------------------------------------------------- */



/* =Loader
-------------------------------------------------------------- */


/* =Related Items
-------------------------------------------------------------- */


/* =Comments
-------------------------------------------------------------- */


/* =Woocommerce Support
-------------------------------------------------------------- */


/* =BBPress Support
---------------------------------------------------------------- */

/* =Media Print
-------------------------------------------------------------- */
@media print {

    h1 {
	    page-break-before: always;
    }

    h1,  h2,  h3,  h4,  h5,  h6 {
	    page-break-after: avoid;
    }

    ul,  ol,  dl {
	    page-break-before: avoid;
    }
}

/*	Retina (HiDPI) Display
    
-------------------------------------------------------------- */
@media
	only screen and (-moz-min-device-pixel-ratio:0),
    only screen and (-o-min-device-pixel-ratio:0),
    only screen and (-webkit-min-device-pixel-ratio:0),
    only screen and (min-device-pixel-ratio:0) {

	    html > * {

	    }

}
@media
    only screen and (-moz-min-device-pixel-ratio:1.5),
    only screen and (-o-min-device-pixel-ratio:3/2),
    only screen and (-webkit-min-device-pixel-ratio:1.5),
    only screen and (min-device-pixel-ratio:1.5) {

    body {}
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

@media screen and (max-width: 767px) {

    body {}
}

@media screen and (max-width: 480px) {

    body {}

}

@media handheld, screen and (max-width: 320px) {

    body {}

}

@media handheld, screen and (max-width: 240px) {

    body {}

}
